﻿a{text-decoration:none}

.header{
  background:#0c0c0c url(../images/hbg.jpg) no-repeat center top;
  height:89px;
}
.inner{
  width:1200px;
  margin:0 auto;
}
.header .inner{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  height:89px;
}
.nav ul{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.nav ul li {
  margin-left:12px;
}
.nav ul li a{
  display:block;
  font-size:16px;
  color:#b4975a;
  font-weight:bold;
  padding:0px 17px;
  line-height:30px;
  border-radius: 20px;
}
.nav ul li a:hover{
  background:#da0421;
  color:#fff;
}
body{
  /* background:#000 url(../images/bg.jpg) no-repeat center 89px; */
  background-color:#000;
  background-repeat: no-repeat;
  background-position: center 89px;
}


.banner{
  /* height:360px; */
  height:449px;
}


.wenzi{
  width:814px;
  height:170px;
  margin:0 auto;
  background: url(../images/jianjie.png) no-repeat center top;
  
}
.wenziin{
  font-size:16px;
  padding:0px 52px;
  padding-top:26px;
  color:#fff;
  line-height:40px;
}

.lunbox{
  border:2px dotted #5b0412;
  border-radius: 30px;
  margin-top: 147px;
}
.tl1{
  position:relative;
  margin-bottom:68px;
}
.tl1 img{
  position:absolute;
  left:50%;
  -webkit-transform: translateX(-50%);
     -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
       -o-transform: translateX(-50%);
          transform: translateX(-50%);
  top: -83px;
}
.title1{
  text-align:center;
  padding-bottom:35px;
}
.jiaodian .inner{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
body .lunbo1{
  margin:0px 33px;
  padding-top:54px;
  padding-bottom:130px;
}
.lunbo1 .swiper-slide{
  cursor:pointer;
 
}
.lunbo1 .swiper-slide img{
  display:block;
  margin:0 auto;
  width:320px;
  height:175px;
   border:1px solid #430000;
   -webkit-transition: all ease 0.5s;
      -moz-transition: all ease 0.5s;
        -o-transition: all ease 0.5s;
           transition: all ease 0.5s;
   cursor:pointer;
}
.lunbo1 .swiper-slide:after{
  content:"";
  position:absolute;
  left: 0px;
  top: 0px;
  width:100%;
  height:100%;
  background: url(../images/play.png) no-repeat center center;
  -webkit-transform: scale(0.8);
     -moz-transform: scale(0.8);
      -ms-transform: scale(0.8);
       -o-transform: scale(0.8);
          transform: scale(0.8);
  
}
.lunbo1 .swiper-slide.swiper-slide-active img{
  -webkit-transform: scale(1.3);
     -moz-transform: scale(1.3);
      -ms-transform: scale(1.3);
       -o-transform: scale(1.3);
          transform: scale(1.3);
  
}
.lunbo1 .swiper-slide.swiper-slide-active:after{
  -webkit-transform: scale(1);
     -moz-transform: scale(1);
      -ms-transform: scale(1);
       -o-transform: scale(1);
          transform: scale(1);
}
 
.zuolun{
  width:942px;
  height: 490px;
  position:relative;
}
.zuolun img{
  display:block;
  width:942px;
  height: 490px;
}
.luntbn{
  position:absolute;
  width:100px;
  height:100%;
  top:0%;
  cursor:pointer;
  z-index: 10;
  margin-top:-22px;
}
.lbtn1{
  left:0px;
   
}.rbtn1{
  right: 0px;
   
}
.upiwez{
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background:#ffcc15;
  padding:17px 14px;
}

.ywz1{
  font-size:24px;
  line-height:36px;
  font-weight:bold;
  margin-bottom:10px;
}
.ywz2{
  font-size:22px;
  line-height:26px;
  font-weight:bold;
  margin-bottom:10px;
}
.ywz3{
  font-size:16px;
  line-height:35px;
}

.visitu{
  padding-top:107px;
}
.tl2{
  position:relative;
  z-index:20;
}
.tl2 img{
  right: 0px;
  bottom: -24px;
  z-index:20;
  position:absolute;
}

.lunbo2wa{
  padding: 0px 103px;
  position:relative;
}
.lunbo2 img{
  display:block;
  width:321px;
  height:182px;
  border: 1px solid #410b0d;
}
.vst{
  background:#000;
  color: #fff;
  display:block;
  text-align:center;
  line-height:45px;
}
.lunbo2 .swiper-slide{
  cursor:pointer;
}
.lunbo2 .swiper-slide:hover .vst{
  color: #fff;
  background: #54030f;
}
.videobx{
  float:left;
  position:relative;
  overflow:hidden;
}
.videobx img{
  display:block;
  -webkit-transition: all ease 0.5s;
     -moz-transition: all ease 0.5s;
       -o-transition: all ease 0.5s;
          transition: all ease 0.5s;
  
}
.videobx:hover img{
  -webkit-transform: scale(1.1);
     -moz-transform: scale(1.1);
      -ms-transform: scale(1.1);
       -o-transform: scale(1.1);
          transform: scale(1.1);
  
}
.sptu2{
  float:right;
  margin-bottom:10px;
}
.videobx:last-child{
  margin-bottom:0px;
}

.xlbtn{
  position:absolute;
  width:39px;
  height:50px;
  top: 50%;
  cursor:pointer;
  margin-top:-60px;
}
.lbtn2{
  left:20px;
  background: url(../images/lbtn2.png) no-repeat center top;
}.rbtn2{
  right:20px;
  background: url(../images/rbtn2.png) no-repeat center top;
}
body .lunbo2{
  padding-bottom:40px;
}

body .swiper-pagination-bullet{
  background:#646464;
  opacity: 1;
}

body .swiper-pagination-bullet-active{
  background:#5c020e;
}

.videobx:after{
  position:absolute;
  left: 0px;
  top: 0px;
  width:100%;
  height:100%;
  background:rgba(0,0,0,0.4);
  content:"";
}
.videobx:before{
  content:"";
  width:54px;
  height:54px;
  background: url(../images/play.png) no-repeat center top;
  top:50%;
  left:50%;
  margin-left:-27px;
  margin-top: -27px;
  position:absolute;
  z-index:15;
  cursor:pointer;
}

.cop{
  text-align:center;
  padding-top: 86px;
  padding-bottom: 38px;
  color: #fff;
}

body .lvideofm{
  background:#000;
}


body .viewer-button{
  background:#FF0000;
}


.vitlke{
  color:#fff;
  line-height:52px;
  text-align:center;
  position:absolute;
  top: 100%;
  left: 0px;
  width:100%;
  -webkit-transition: all ease 0.5s;
     -moz-transition: all ease 0.5s;
       -o-transition: all ease 0.5s;
          transition: all ease 0.5s;
  
}
.lunbo1 .swiper-slide.swiper-slide-active .vitlke{
  margin-top:30px;
}
